Dùng phiên bản mấy của ArcGIS, ArcSDE, SQLServer, Visio để tương thích nhau?

Thảo luận trong 'Giải đáp thắc mắc các phần mềm của ESRI' bắt đầu bởi hocgis, 15/2/12.

  1. hocgis

    hocgis New Member

    Tham gia ngày:
    30/12/11
    Bài viết:
    20
    Đã được thích:
    0
    Điểm thành tích:
    0
    Chào các anh, em đang học cách tạo CSDL đa người dùng. Không biết nên cài phiên bản mấy của các phần mềm ArcGIS, ArcSDE, SQLServer, Visio... thì cài suôn sẻ và sử dụng được. Nghe nói phải cài đúng phiên bản, đi với nhau mới ko bị lỗi. Mong các anh chỉ giáo.
     
    Tags:
  2. ninomax

    ninomax Moderator

    Tham gia ngày:
    21/10/11
    Bài viết:
    213
    Đã được thích:
    1
    Điểm thành tích:
    0
    Vậy thì dùng bản 9.x :evilsmile:

    ArcSDE 9.1, 9.2
    SQL Server 2003/2005
    Visio 2002
     
  3. hocgis

    hocgis New Member

    Tham gia ngày:
    30/12/11
    Bài viết:
    20
    Đã được thích:
    0
    Điểm thành tích:
    0
    Do em đang gấp, sợ cài hỏng, lại phải gỡ ra rất mệt. Anh Nino đã từng cài phiên bản nào cho em cài theo với. Nghe nói ArcSDE 9.2 di chung với SQL2005, ArcSDE 9.3 đi chung với SQL 2008?
     
  4. ninomax

    ninomax Moderator

    Tham gia ngày:
    21/10/11
    Bài viết:
    213
    Đã được thích:
    1
    Điểm thành tích:
    0
  5. hocgis

    hocgis New Member

    Tham gia ngày:
    30/12/11
    Bài viết:
    20
    Đã được thích:
    0
    Điểm thành tích:
    0
    Đổ mồ hôi hột...
    Đã cài xong Arcgis 9.3, MS visio 2007, SQL server 2008, ArcSDE 9.3 :)
    Nhưng mà chưa biết sử dụng mớ đó để tạo geodb nhiều người dùng!?? :(
     

Chia sẻ trang này

Share
Đang tải...